Subject: Re: [PATCH v9] revision.c: implement --max-count-oldest

From: Mirko Faina <[email-masked]>
Date: Tue, 2 Jun 2026 19:42:31 +0200

On Tue, Jun 02, 2026 at 06:53:10AM +0900, Junio C Hamano wrote:
> It has been a while, and we saw no further comments by other
> reviewers.
> 
> Perhaps we should declare a victory and mark the topic for 'next'.

Yes, if no one objects it might be time for 'next'.